Index: util/kconfig/mconf.c
===================================================================
--- util/kconfig/mconf.c	(revision 3173)
+++ util/kconfig/mconf.c	(working copy)
@@ -324,7 +324,7 @@
 	memset(args, 0, sizeof(args));
 	indent = 0;
 	child_count = 0;
-	cprint("./scripts/kconfig/lxdialog/lxdialog");
+	cprint("./util/kconfig/lxdialog/lxdialog");
 	cprint("--backtitle");
 	cprint(menu_backtitle);
 }
@@ -1052,7 +1052,7 @@
 
 	sym = sym_lookup("KERNELVERSION", 0);
 	sym_calc_value(sym);
-	sprintf(menu_backtitle, _("BusyBox %s Configuration"),
+	sprintf(menu_backtitle, _("libpayload %s Configuration"),
 		sym_get_string_value(sym));
 
 	mode = getenv("MENUCONFIG_MODE");
Index: util/kconfig/kconfig_load.c
===================================================================
--- util/kconfig/kconfig_load.c	(revision 3173)
+++ util/kconfig/kconfig_load.c	(working copy)
@@ -15,7 +15,7 @@
 
 	handle = dlopen("./libkconfig.so", RTLD_LAZY);
 	if (!handle) {
-		handle = dlopen("./scripts/kconfig/libkconfig.so", RTLD_LAZY);
+		handle = dlopen("./util/kconfig/libkconfig.so", RTLD_LAZY);
 		if (!handle) {
 			fprintf(stderr, "%s\n", dlerror());
 			exit(1);
Index: util/kconfig/confdata.c
===================================================================
--- util/kconfig/confdata.c	(revision 3173)
+++ util/kconfig/confdata.c	(working copy)
@@ -22,7 +22,7 @@
 
 const char conf_def_filename[] = ".config";
 
-const char conf_defname[] = "scripts/defconfig";
+const char conf_defname[] = "util/defconfig";
 
 const char *conf_confnames[] = {
 	".config",
